RubyGems Navigation menu

deploygate 0.9.0

You can control to DeployGate in your terminal

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.0 - March 09, 2023 (188.5 KB)
  2. 0.8.6 - November 04, 2022 (188.5 KB)
  3. 0.8.5 - October 31, 2022 (188.5 KB)
  4. 0.8.4 - January 07, 2022 (189.0 KB)
  5. 0.8.3 - October 30, 2020 (190.0 KB)
显示所有版本 (共 44 个)

Runtime 依赖 (17):

activesupport ~> 4.2
commander ~> 4.4
fastlane ~> 2.212.1
highline ~> 2.0
httpclient ~> 2.8
i18n ~> 0.7
json ~> 2.0
launchy ~> 2.4
locale ~> 2.1
net-ping ~> 2.0
plist ~> 3.1
sentry-ruby ~> 5.8
uuid ~> 2.3
workers ~> 0.6
xcodeproj ~> 1.7

Development 依赖 (5):

bundler >= 2.1.4, < 3.0
i18n-tasks ~> 0.9
rake ~> 12.0
rspec ~> 3.5
webmock ~> 2.3

业主:

推送:

作者:

  • deploygate

SHA 256 校验和:

a82bbfc07c1320cf4cdadb4c2c05ea408228aa4c47f79926989720bbfafb6aea

下载总量 108,249

这个版本 5,588

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: